---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: forhånds definerte svar
  content: >
    Opprette et <span class="doc-desc-title"> standard svar</span> som kan inkluderes i en saks svar. Du kan faktisk inkludere så mange <span class="doc-desc-title"> Standard svar</span>  du ønsker i en saks svar. Det kan også bli inkludert i <span class="doc-desc-title"> automatisk svar</span> oppsettet av et <span class="doc-desc-title"> saks-Filter</span>.
  links:
    - 
      title: Konfigurasjon av saks-filter
      href: /scp/filters.php
canned_attachments:
  title: Standard vedlegg
  content: >
    Legge ved en fil som skal inkluderes automatisk i svaret som utnytter det nye <span class="doc-desc-title"> standard svaret</span>.
